const { DataTypes } = require('sequelize');
const { sequelize } = require('../config/database');

const ScheduleStop = sequelize.define('schedule_stops', {
  id: { type: DataTypes.INTEGER, primaryKey: true, autoIncrement: true },
  schedule_id: { type: DataTypes.INTEGER, allowNull: false },
  stop_id: { type: DataTypes.INTEGER, allowNull: false },
}, {
  timestamps: false,
});

module.exports = ScheduleStop;
